<mj-section mj-class="primary-background padding-left padding-right">
  <mj-group>
    <mj-column>
      <mj-text mj-class="background-color h3">
        <p>
          In order for your submission "{{manuscriptTitle}}" to {{journalName}} to proceed to the
          review process, there needs to be a revision.
        </p>
        <p>Reasons & Details:</p>
      </mj-text>

      <mj-include path="../../components/comments.mjml" />

      <mj-text mj-class="background-color h3">
        For more inofrmation about what is required, please click the link below.
      </mj-text>
    </mj-column>
  </mj-group>
</mj-section>

<mj-section mj-class="padding primary-background">
  <mj-include path="../../components/emailDetailsButton.mjml" />
</mj-section>

<mj-section mj-class="padding-left padding-right padding-bottom primary-background">
  <mj-include path="../../components/signature.mjml" />
</mj-section>